Subject: Trainer Candidate - Raj Pandey
From: Raj Pandey <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 14:42:31 -0400

| | Tech Support Test

Name | Raj Pandey
E-mail | [email-masked]
Phone Number | (0124) 8377970143
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurugram, Haryana

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Stellar Dynamics Pvt Ltd | Area Manager | At Notice | 38000
Previous Employer 1 | Jio | Senior Executive | 12 Aug 2020 | 35000
Previous Employer 2 | A2Z Infra Engineering (Linquest Quippo Role)) | Senior Engineer | 06 Apr 2018 | 40000

If Selected, how much time do you need to join? | 7 Days

Please briefly describe your work experience specifically in training?

I trained to semi-skilled workers about the safety and quality of work within time limit as well as the Indian Army Signal Staffs when handing over the routes, how to operate the equipment while tracing the faults in A2Z Infra Engineering, Assam & Arunachal Pradesh.

I trained to semi-skilled workers about the safety, quality & customers satisfaction as well as skilled engineers of Jio that how to do the area & route survey, how to lay the OFC in different scenario (MDU & SDU), how to apply the demand notes in govt authorities & surveys, causes & proms, basics of Word, Excel & PowerPoint, Emails, Chatting with customers in Jio, Gujarat.

I trained  to semi-skilled & skilled Linemen about safety & quality of work as well as how to interact to Normal, high value, and Govt Office Staffs and ministry office staffs. How to get new customers in Stellar Dynamics Pvt Ltd, Delhi.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While providing the training, getting attention of the candidates is too important. In A2Z I faced the language issues mostly and to get rid off from the situation I had chosen my office driver, who understand my language & translate it into their language.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service takes responding time may be within 8-10 hours of your quires/services.

Great Customer service we can say takes a while to resolve the quires/services.

A customer is getting help when he/she asked the staff about the quires and the staff then respond is good service.

A customer enters the premises and a staff is ready for him and he/she helps at the desired location/staff considered as great customer service.

We can say the great customer service is important to attract the possibilities of getting new business or customers.

What according to you makes you a good candidate for this position?

I am self motivated person,
Tries to get the resolution of issues in my best of knowledge,
I managed/handled 150+ staff strength,
My communication skills to understand the staff quires, grievances very wisely.
Maintain the decorum of office culture.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |